[Check_mk (english)] Upgrade from 1.2.6p16 to 1.2.8p5 - error

Andreas Döhler andreas.doehler at gmail.com
Sat Jul 9 08:08:35 CEST 2016


Hi Tomasz,

The problem is not the check. Is it possible that there was something
changed on the check parameters for WATO? Take a look at the directory
/omd/sites/<your site>/local/share/check_mk/web/plugins/wato/ if there are
some files inside it could be one of this files. Backup these and test
without them.

On the command line the site should start und it should be also possible to
do a "cmk -R" only inside Multisite you get this error or?

Best regards
Andreas

Tomasz Kapek <kapekto1 at gmail.com> schrieb am Fr., 8. Juli 2016, 21:25:

> Hello All,
> Maybe someone will be able to help me. I have just upgraded check_mk from
> 1.2.6p16 to 1.2.8p5. When I'm trying to load initial check_mk webpage I get
> this error message:
>
> *Check parameter definition for oracle_rman has type Dictionary, but
> match_type None*
>
> I can do nothing, site is no operational. Is there any way to remove this
> oracle_rman check from check_mk - I'm not using it at all...
>
> _______________________________________________
> checkmk-en mailing list
> checkmk-en at lists.mathias-kettner.de
> http://lists.mathias-kettner.de/mailman/listinfo/checkmk-en
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.mathias-kettner.de/pipermail/checkmk-en/attachments/20160709/9fb23e6f/attachment.html>


More information about the checkmk-en mailing list